塩焼きブログ

塩焼きに関しての研究内容を公開しています

pipのアップグレードをする

pipを実行したら下記のような警告が出た

You are using pip version 18.1, however version 19.0.3 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.

言われた通りに実行する

sudo pip install --upgrade pip

警告は邪魔なので極力減らしたい